a.navbar-brand.d-block {
    right: 21px !important;
}

section.one {
    background-image: url(../../../front/image/Rectangle.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 346px;
    position: relative;
}

.icons {
    display: flex;
    position: absolute;
    bottom: 28px;
    right: 53px;
}

.icon {
    width: 53px;
    height: 53px;
    background: linear-gradient(55.2deg, #2F67C7 16.89%, #368FDD 35.91%, #3CB1F0 65.58%);
    border-radius: 28px;
}

.icon.one {
    margin-left: 27px;
}

/* svg.svg-inline--fa.fa-phone,
.icon.one svg.svg-inline--fa.fa-whatsapp {
    height: 25px;
    position: relative;
    left: 15px;
    top: 13px;
} 
*/

section.one h3 {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 30px;
    line-height: 39px;
    text-transform: capitalize;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    top: 42%;
}

section.two {
    padding-top: 71px;
    padding-bottom: 50px;
}

#booking,.selectsi {
    width: 994px;
    padding-bottom: 30px;
}

#booking1 {
    width: 994px;
    padding-bottom: 30px;
}

#booking1 span {
    padding-left: 0 !important;
}

.select2-container--default .select2-search--inline .select2-search__field {
    padding-left: 31px !important;
    font-family: 'Inter';
    font-size: 16px !important;
    line-height: 17px !important;
    text-transform: capitalize;
    color: #000000;
    margin-top: 15px !important;
}

label.form-label.form-label {
    font-family: 'Inter';
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-transform: capitalize;
    color: #000000;
}

.select-selected,
button.accordion-button.collapsed,
input#exampleInputEmail1 {
    background: #F7F7F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12) !important;
    border: 1px solid #ced4da;
    border-radius: 27px !important;
    margin: auto;
    height: 47px;
    font-family: 'Inter';
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;
    color: #000000;
    padding-left: 42px;

}

#cate,
.select2-container--default .select2-selection--multiple {
    background: #F7F7F7 !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12) !important;
    border: 1px solid #ced4da !important;
    border-radius: 27px !important;
    margin: auto;
    height: 47px;
    font-family: 'Inter';
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;
    color: #000000;
    cursor: pointer !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    cursor: pointer !important;
}

#category {
    border: none;
    background: transparent;
    font-family: 'Inter';
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;
    color: #00000091 !important;
    width: 100%;
    height: 100%;
}

#category:focus-visible {
    outline: none;
}

#date,
#time {
    width: 994px;
    padding-bottom: 30px;
}

input.form-control {
    background: #F6F6F6;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12) !important;
    border-radius: 27px !important;
    margin: auto;
    height: 47px;
    padding-left: 42px;
    border: none;
}
input.form-control:focus{
    background: #F6F6F6;

}

span.input-group-addon {
    position: absolute;
    z-index: 99;
    right: 35px;
    font-size: 20px;
    top: 10px;
    padding: 0;
    line-height: 0;
    color: #2F67C7;
    background-color: transparent;
    border: none;
    border-radius: 0;
}

button.accordion-button.collapsed {
    border: 1px solid #ced4da !important;
    color: #00000091 !important;
}

button.accordion-button {
    padding-left: 42px;
}

.accordion-button:not(.collapsed) {
    background: #F7F7F7 !important;
    color: #000000 !important;
    height: 47px;
    font-size: 14px;
}

button:focus:not(:focus-visible) {
    outline: none !important;
    border-color: #ced4da;
    outline: 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12);
}

.accordion-button:not(.collapsed) {
    border-radius: 27px !important;
    background-color: #F7F7F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12);
}

.accordion-item {
    border: none !important;
}

.form-select {
    height: 47px;
    background: #F7F7F7 !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12);
    border-radius: 27px !important;
}

#booking #pricespan {
    font-family: 'Inter';
    font-weight: 600;
    font-size: 17px;
    line-height: 21px;
    text-transform: capitalize;
    color: #2F67C7;
    padding-left: 31px;
}


.button button{
    font-family: 'DM Sans';
    font-weight: 500;
    font-size: 21px;
    line-height: 16px;
    text-transform: capitalize;
    color: #FFFFFF;
}

#next {
    background: linear-gradient(90deg, #2F67C7 2.54%, #368FDD 40.61%, #3CB1F0 100%);
    border-radius: 35px;
    color: #fff;
    width: 332px;
    height: 67px;
}

.see {
    position: relative;
    left: 75px;
    width: 147px;
    top: 25px;
}

.see a {
    font-family: 'DM Sans';
    font-weight: 700;
    font-size: 20px;
    line-height: 16px;
    text-transform: capitalize;
    color: #2F67C7;
    text-decoration: underline;
}

input[type="time"]::-webkit-calendar-picker-indicator {
    -moz-background-image: url(../image/one.png) no-repeat;

    background: url(../image/one.png) no-repeat;
 
    cursor: pointer;
    margin-right: 7px!important;
z-index: 10;
opacity: 0;
}

input.form-control {
    color: #00000091 !important;
}

.accordion-button::after {
    background-image: url(../Images/svgviewer-output.svg) !important;
}

select#category,select#services ,#booking1 span,.selectsi span{
    background-image:
        url(../image/svgviewer-output.svg)!important;
    background-position:
        calc(100% - 30px) calc(1em + 2px),
        calc(100% - 15px) calc(1em + 2px),
        100% 0!important;
    background-repeat: no-repeat!important;
}

select {
    /* for Firefox */
    -moz-appearance: none;
    /* for Chrome */
    -webkit-appearance: none;
    width:100px;
    padding:10px;
    border:none;
  }
  select {
    overflow:hidden;
    width: 120%;
}

    /*the container must be positioned relative:*/
.custom-select {
    position: relative;
    font-family: Arial;
    margin-top: 1rem;
    font-size: 12px;
    display: flex;
    align-items: center;
    margin-bottom: .5rem !important;

}

.select-selected {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.custom-select select {
    display: none; /*hide original SELECT element:*/
}


  /*style the items (options), including the selected item:*/
  .select-items div {
    color: #7B7A7A;
    padding:unset;
    border: unset;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
}

.select-selected{
    color: #7B7A7A;
}

/*style items (options):*/
.select-items {
    position: absolute;
    background-color: white;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 10;
    border: 1px solid #9D9D9D;
    border-radius: 5px;
    margin-top: 10px;
}

/*hide the items when the select box is closed:*/
.select-hide {
    display: none;
}
.select-items div{
    border-bottom: 1px solid #7B7A7A;
    padding: .5rem;
    font-size: 16px;
}

.select-items div:last-child{
    border-bottom: unset;
}

.select-items div:hover {
    color: #000000;
}

@media screen and (max-width: 1024px) {
    #booking,
    #booking1,
    #date,
    #time ,.selectsi{
        width: 800px;
    }
  
}

@media screen and (max-width: 992px) {
    #booking,
    #booking1,

    #date,
    #time ,
    .selectsi{
        width: 700px;
    }
  
    .see {
        left: 60px;
    }
}

@media screen and (max-width: 767px) {
    #booking,
    #date,
    #time,
    #booking1,

    .selectsi {
        padding-left: 35px;
    }
   
    .see {
        left: 300px;
        top: 40px;
    }
}


@media screen and (max-width: 650px) {
  
    .see {
        left: 243px;
    }
}

@media screen and (max-width: 610px) {
    .see {
        left: 220px;
    }
}


@media screen and (max-width: 525px) {
    .see {
        left: 175px;
    }
}

@media screen and (max-width: 445px) {
    .see {
        left: 135px;
    }
}

@media screen and (max-width: 426px) {
    section.one {
        background-image: url(../image/Res2.jpg);

        background-position: top;
    }
    #booking,
    #date,
    #time ,
    #booking1,

    .selectsi{
        width: 400px;
    }
    #next {
        width: 100%;
    }
    .see {
        left: 0;
        margin: auto;
    }
}

@media screen and (max-width: 376px) {
    #booking,
    #date,
    #time ,
    #booking1,

    .selectsi{
        width: 325px;
    }
}

@media screen and (max-width: 321px) {
    #booking,
    #date,
    #time ,
    #booking1,

    .selectsi{
        width: 300px;
    }
}
textarea,select {
    border: none!important;

}
.select2-container--default .select2-search--inline .select2-search__field,#cate, .select2-container--default .select2-selection--multiple{
    border: none!important;
 
}
select#category{
    padding-left: 40px;
}
.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu){
    padding-right: 27px!important;
    margin-bottom: 5px!important;
    display: flex!important;
    align-items: center!important;
}
.see {
    display: none;
}
@media (max-width:991px) {
    

#booking1 .selection > span{
    width:100%!important;
    height: auto!important;
    padding: 10px  40px 10px 5px!important;

}
.select2-container--default .select2-search--inline .select2-search__field{
    margin-top: 5px!important;
}
#booking1 .select2-selection .select2-selection--multiple .select2-selection--clearable{
    height: auto!important;
    padding: 10px  40px 10px 5px!important;
}
}
.select-selected {
    border:none
}
.select-selected:after {
    /* background-image: url(../images/svgviewer-output.svg);
    margin-top: -5px;
    content: '';
    display: block;
    box-sizing: border-box;
    width: 9px;
    height:9px;
    border-bottom: 2px solid #7B7A7A;
    border-right: 2px solid #7B7A7A;
    transform: rotate(45deg);
    position: absolute;
    right: 8px; */

    flex-shrink: 0;
    width: 2.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url(../image/svgviewer-output.svg);
    background-repeat: no-repeat;
    background-size: 1rem;
    transition: transform .2s ease-in-out;
    right: 10px;
    position: relative;
}

.select-selected.select-arrow-active:after {
    position: relative;
    right: 30px;
    transform: rotate(-180deg);
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-repeat: no-repeat;
    background-size: 1rem;
    transition: transform .2s ease-in-out;
}
.select2 .select2-container .select2-container--default .select2-container--below .select2-container--open .select2-container--focus{
    width:100%!important
}
.select2-selection__arrow{
    display:none
}
.select2-container{
    width:100%!important

}
.select2-selection .select2-selection--single{
    width:100%;
    border:none!important
}
body {
    overflow-x:hidden
}
.selectsi .select2-selection__rendered{
    padding-left: 40px!important;
    background: #F6F6F6;
    border:none;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12) !important;
    border-radius: 27px !important;
    margin: auto;
    height: 47px;
    border: none;
    color: #00000091 !important;


}
.selectsi .select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple{
    height: 47px!important;
    background: #F6F6F6;
    color: #00000091 !important;


}
.selectsi .select2-container--default .select2-selection--single,.select2-container--default .select2-selection--single .select2-selection__rendered{
    height: 47px!important;
    line-height: 47px!important;  

}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #00000091 !important;   
}
.selectsi .select2-container--default .select2-selection--single{
    border:none;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12) !important;
    border-radius: 27px !important;
    margin: auto;
    height: 47px;
    border: none;
}
.selectsi{

}
.select2-search--dropdown {
    padding: 0!important;
}
.select2-container--default .select2-search--dropdown .select2-search__field{
    display: none;
}
.icons-float {
    top:350px!important;
    z-index: 999;
    }
    @media (max-width:426px){
        section.two .button {
  
    }
}
@media (max-width:778px){
    .two .button {
        padding-left: 15px;
    padding-right: 15px;
    }
    #booking1,.selectsi{
        width:100%!important
    }

#next {
    width:100%
}
#booking{
    width:100%!important
}
}

@media (max-width:371px) {
    .select2-container .select2-selection--multiple .select2-selection__rendered{
    }
}
.select2-container--default .select2-selection--multiple .select2-selection__clear{
    right:45px!important
}
#cate {
    margin-bottom: 5px!important;
}
.mes-error .form-control.is-invalid,.mes-error .was-validated .form-control:invalid {
    background-image: none!important;
}

input[type="time"] {
    appearance: none!important;
    background-image: url(../image/one.png)!important;
    background-repeat: no-repeat!important;
  
    background-position: right 2em top 0.7em!important;
    background-size: auto!important;

}
#datetimepicker2
.form-control.is-invalid,#datetimepicker2 .was-validated .form-control:invalid,
#datetimepicker3
.form-control.is-invalid,#datetimepicker3 .was-validated .form-control:invalid{
    background-size: auto!important;
}
::-webkit-inner-spin-button,
::-moz-inner-spin-button {
    -webkit-appearance: none!important;
    margin: 0!important;
}

::-webkit-calendar-picker-indicator ,
::-moz-calendar-picker-indicator{
    opacity: 0!important;
}
.date-new .form-control.is-valid, .date-new .was-validated .form-control:valid{
    background-image: none!important;
}
.date-new  .form-control.is-invalid, .date-new  .was-validated .form-control:invalid{
    background-image: none!important;


}
.date-new .input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .date-new .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu){
border-top-right-radius: 0!important;
    border-bottom-right-radius: 0!important;
    box-shadow: none!important;

}


.date-new   .bg-white{
    height: 47px!important;
    background: #F6F6F6!important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12) !important;
    border-radius: 27px !important;
    border: none!important;
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
    box-shadow: none!important;
    padding-right: 30px;
}
.date-new  .input-group {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12) !important;
    height: 47px!important;
    border-radius: 27px!important;

}
.date-new .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback){
    padding-right: 0!important;
}
.date-new .invalid-feedback,.date-new .parsley-errors-list .parsley-required,.date-new .parsley-errors-list .parsley-pattern,.date-new .parsley-errors-list .parsley-type,.date-new .parsley-errors-list .parsley-equalto,.date-new .parsley-minlength,.date-new .parsley-length{
    position: relative;
    top:5px!important
}
